====================
Debian Policy Manual
====================

This manual describes the policy requirements for the Debian distribution.
This includes the structure and contents of the Debian archive and several
design issues of the operating system, as well as technical requirements
that each package must satisfy to be included in the distribution.

This is Debian Policy version @VERSION@, released on @DATE@.

.. toctree::
   :maxdepth: 3
   :numbered:
   
   ch-scope
   ch-archive
   ch-binary
   ch-source
   ch-controlfields
   ch-maintainerscripts
   ch-relationships
   ch-sharedlibs
   ch-opersys
   ch-files
   ch-customized-programs
   ch-docs

.. toctree::
   :caption: Appendices
   :name: appendix
   :maxdepth: 3
   :numbered:

   ap-pkg-scope
   ap-pkg-binarypkg
   ap-pkg-sourcepkg
   ap-pkg-controlfields
   ap-pkg-conffiles
   ap-pkg-alternatives
   ap-pkg-diversions
   ap-process
   ap-flowcharts
   upgrading-checklist
   ap-license
